/*

	bg_vehicles_parser.h

	Author: AFZ
	Date: 07/13/03

	- This file contains global vehicle parsing functions
*/

#ifndef __BG_VEHICLES_PARSER_H__
#define __BG_VEHICLES_PARSER_H__

//typedef unsigned char byte;
#include "../game/q_shared.h"


//////////////////////////////
// vehicle helper functions //
//////////////////////////////

void parser_clear_string(char *string, int length);
char *parser_strstr( const char *string, const char *substring );
char *combat_strstr( const char *string, const char *substring );

#endif